Loading...
Searching...
No Matches
jacobi< T >

## Detailed Description

template<class T>
class rheolef::jacobi< T >

Definition at line 24 of file jacobi.icc.

## Public Member Functions

| jacobi (size_t R1, T alpha1, T beta1)
T | operator() (T x) const

## Protected Attributes

size_t | R
T | alpha
T | beta

## Constructor & Destructor Documentation

## jacobi()

template<class T >

jacobi | ( | size_t | R1,
|  | T | alpha1,
|  | T | beta1
| ) |  |

Definition at line 26 of file jacobi.icc.

## Member Function Documentation

## operator()()

template<class T >

T operator() | ( | T | x | ) | const

Definition at line 28 of file jacobi.icc.

## Member Data Documentation

## R

template<class T >

size_t R

protected

Definition at line 43 of file jacobi.icc.

## alpha

template<class T >

T alpha

protected

Definition at line 44 of file jacobi.icc.

## beta

template<class T >

T beta

protected

Definition at line 44 of file jacobi.icc.

The documentation for this class was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/fem/quadrature/jacobi.icc